ERROR: libjpeg-7.dll was not found


#1

Installed the new Ruby installer on windows
(rubyinstaller-1.9.1-p243-preview2.exe) then installed fxruby
gem install fxruby.
then ran ruby and on the statement
require ‘fox16’
get error:
the application failed to start because libjpeg-7.dll was not found.

Any ideas?

the fxruby successfulyy install a mingw28 version…

Successfully installed fxruby-1.6.19-x86-mingw32
1 gem installed